<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capitulo_17</title>
</head>
<body>
    <h1>Capitulo 17</h1>
    <a>Ejercicio 1</a>

    <script>

        const sumaSinAO = (a , b) => {

            for (i = 1; i <= b; i++) {
                a++;
            }
            return a;
        }
 
        let a = 10,
            b = 32;
        console.log(`Suma de ${a} y ${b} es: ${sumaSinAO(a, b)}`);

</script>
    
</body>
</html>